Version: dev-ml/camlp5 7.01:0/7.01

Depends On: >=dev-lang/ocaml-3.10:=[ocamlopt?] >=dev-ml/findlib-1.0.4-r1

USE Flags:doc +ocamlopt

Version: dev-ml/camlp5 7.00:0/7.00

Depends On: >=dev-lang/ocaml-3.10:=[ocamlopt?] >=dev-ml/findlib-1.0.4-r1

USE Flags:doc +ocamlopt

Version: dev-ml/camlp5 6.17:0/6.17

Depends On: >=dev-lang/ocaml-3.10:=[ocamlopt?] >=dev-ml/findlib-1.0.4-r1

USE Flags:doc +ocamlopt

6.177.007.01
"alpha amd64 ppc x86 ~x86-fbsd""~alpha ~amd64 ~ppc ~x86 ~x86-fbsd""~alpha ~amd64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus